---
apiVersion: v1
kind: Service
metadata:
  labels:
    app: tobru-ch
  name: ghost
  namespace: tobru-ch
spec:
  ports:
  - port: 2368
    protocol: TCP
    targetPort: 2368
  selector:
    component: ghost
  sessionAffinity: None
  type: ClusterIP
